<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">Fhm601</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-11-15 13:41:29</property>
  <property name="sku" type="text">Fhm601</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d vangles="1" hangles="81" name="a_">
  <scales>
   <scale cols="2" tile_width="1000" height="2000" width="2000" tile_height="1000" value="100.0" rows="2"/>
   <scale cols="1" tile_width="1024" height="1024" width="1024" tile_height="1024" value="51.2" rows="1"/>
   <scale cols="1" tile_width="768" height="768" width="768" tile_height="768" value="38.4" rows="1"/>
   <scale cols="1" tile_width="512" height="512" width="512" tile_height="512" value="25.6" rows="1"/>
   <scale cols="1" tile_width="256" height="256" width="256" tile_height="256" value="12.8" rows="1"/>
   <scale cols="1" tile_width="128" height="128" width="128" tile_height="128" value="6.4" rows="1"/>
  </scales>
  <images name="a_" maxWidth="2000" ext="jpg" maxHeight="2000"/>
 </sequence3d>
</orbitvu>
